/*!***************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!../node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!../node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./styles/pages/legal.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes revealLeft {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes revealRight {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
.breadcrumbs-list {
  padding-top: clamp(80px, 80px + 100 * (100vw - 320px) / 1600, 180px);
  display: flex;
  align-items: center;
}
.breadcrumbs-list .breadcrumbs-link {
  font-family: "Onest";
  font-weight: 500;
  font-style: normal;
  line-height: 1.2;
  font-size: clamp(14px, 14px + 3 * (100vw - 320px) / 1600, 17px);
  color: var(--c-s-text2);
}
.breadcrumbs-list .breadcrumbs-link[href=""] {
  pointer-events: none;
}
.breadcrumbs-list .breadcrumbs-link--dark {
  color: var(--c-heading1);
}

.subheader {
  background: var(--subheader-bg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding-bottom: clamp(48px, 48px + 82 * (100vw - 320px) / 1600, 130px);
}
.subheader .subheader-text {
  width: 100%;
  max-width: 880px;
  margin: 40px auto 0;
  text-align: center;
}
.subheader h2 {
  color: var(--c-heading1);
}
.subheader .text1 {
  margin-top: clamp(8px, 8px + 24 * (100vw - 320px) / 1600, 32px);
  color: var(--c-m-text1);
}
.subheader .subheader-btns {
  margin-top: clamp(16px, 16px + 32 * (100vw - 320px) / 1600, 48px);
  display: grid;
  grid-template-columns: repeat(2, 216px);
  justify-content: center;
  gap: 24px;
}
.subheader .subheader-btns--center {
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .subheader .subheader-text {
    margin: 24px auto 0;
  }
  .subheader .subheader-btns {
    margin-top: clamp(32px, 32px + 16 * (100vw - 320px) / 1600, 48px);
    grid-template-columns: 1fr;
    gap: 8px;
    justify-items: center;
  }
}
.legal-pdf {
  padding: clamp(40px, 40px + 40 * (100vw - 320px) / 1600, 80px) 0 clamp(60px, 60px + 100 * (100vw - 320px) / 1600, 160px);
}
.legal-pdf .legal-pdf__inner h3 {
  color: var(--c-heading1);
}
.legal-pdf .legal-pdf__inner .subtitle {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 140%;
  font-size: clamp(16px, 16px + 2 * (100vw - 320px) / 1600, 18px);
  text-wrap: balance;
  color: var(--c-prime-dark);
}
.legal-pdf .legal-pdf__inner .legal-pdf__items {
  margin-top: clamp(24px, 24px + 56 * (100vw - 320px) / 1600, 80px);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 48px 64px;
  gap: clamp(24px, 24px + 24 * (100vw - 320px) / 1600, 48px) clamp(30px, 30px + 34 * (100vw - 320px) / 1600, 64px);
}
@media (max-width: 576px) {
  .legal-pdf .legal-pdf__inner .legal-pdf__items {
    grid-template-columns: 1fr;
  }
}
.legal-pdf .legal-pdf__inner .legal-pdf__items a.legal-pdf__item {
  display: flex;
  align-items: center;
  gap: clamp(10px, 10px + 14 * (100vw - 320px) / 1600, 24px);
}
.legal-pdf .legal-pdf__inner .legal-pdf__items a.legal-pdf__item:hover span {
  color: var(--c-prime);
}
.legal-pdf .legal-pdf__inner .legal-pdf__items a.legal-pdf__item svg.legal-pdf__icon {
  display: flex;
  flex-shrink: 0;
  width: 32px;
  height: 32px;
}
.legal-pdf .legal-pdf__inner .legal-pdf__items a.legal-pdf__item span {
  font-family: "Manrope", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  font-size: clamp(16px, 16px + 4 * (100vw - 320px) / 1600, 20px);
  letter-spacing: -0.02em;
  transition: all 0.3s ease-in-out;
  color: var(--c-m-text1);
}

.docs .docs__tabs {
  display: grid;
  grid-template-columns: 1fr 1.8fr;
  gap: clamp(50px, 50px + 82 * (100vw - 320px) / 1600, 132px);
}
@media (max-width: 1024px) {
  .docs .docs__tabs {
    grid-template-columns: 1fr;
  }
}
.docs .docs__tabs .tabs-nav {
  display: grid;
  gap: 8px;
  height: fit-content;
  overflow: hidden;
}
@media (max-width: 1024px) {
  .docs .docs__tabs .tabs-nav {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px 50px;
  }
}
@media (max-width: 576px) {
  .docs .docs__tabs .tabs-nav {
    grid-template-columns: 1fr;
  }
}
.docs .docs__tabs .tabs-nav .tabs-nav__item.active {
  border-left: 1px solid var(--c-prime);
  color: var(--c-prime-dark);
  background: var(--c-card-bg1);
}
.docs .docs__tabs .tabs-nav .tabs-nav__item:not(.active):hover {
  background: var(--c-card-bg1);
}
.docs .docs__tabs .tabs-nav .tabs-nav__item {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2;
  font-size: clamp(16px, 16px + 2 * (100vw - 320px) / 1600, 18px);
  color: var(--c-heading1);
  cursor: pointer;
  padding: 12px;
  border-radius: 0 clamp(20px, 20px + 12 * (100vw - 320px) / 1600, 32px) clamp(20px, 20px + 12 * (100vw - 320px) / 1600, 32px) 0;
  transition: all 0.5s ease-in-out;
}
.docs .docs__tabs .tabs-content .tabs-content__item.active {
  display: block;
}
.docs .docs__tabs .tabs-content .tabs-content__item {
  display: none;
  font-size: clamp(14px, 1.25vw, 18px);
  font-weight: 400;
  line-height: clamp(18px, 1.5vw, 22px);
}
.docs .docs__tabs .tabs-content .tabs-content__item p.tab__title {
  margin-bottom: 16px;
  color: var(--c-heading1);
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  font-style: normal;
  line-height: 1.3;
  font-size: clamp(20px, 20px + 15 * (100vw - 320px) / 1600, 35px);
}
.docs .docs__tabs .tabs-content .tabs-content__item p:not([class]) {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  font-size: clamp(14px, 14px + 3 * (100vw - 320px) / 1600, 17px);
  color: var(--c-m-text1);
  margin-bottom: 12px;
}
